#container{
    align-content: center;
    

}
#header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
#content{
    
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 100px 100px 100px 100px;
    text-align: center;
    
}
#image1{
    
    grid-column: 1/3;
    grid-row: 1/4;
    
}
#image2{
    
    grid-column: 3/4;
    grid-row: 1/2;
    
}
#image3{
    
    grid-column: 4/5;
    grid-row: 1/2;
    
}
#image4{
    
    grid-column: 3/4;
    grid-row: 3/4;
    
}
#image5{
    
    grid-column: 4/5;
    grid-row: 3/4;
    
    
}
#icon{
    font-size: 30px;
    margin-left: auto;
}
#icon1{
    font-size: 30px;
    margin-right: 20px;
    padding: 20px;
}
